Skip to content
View as Markdown

PUT Update Contacts Property​

PUT
/subscribers/subscribers-property

Update a single property for one or more contacts. Supported properties are status, contact_type, avatar, company_id, and sms_status. Validates the value against allowed options for each property type.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"property": "string",
"value": "string",
"subscribers": [
0
]
}

Responses​

Contacts updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI